Bug 892644 - [abrt] gnome-terminal-3.6.1-1.fc18: gdk_display_manager_get: Process /usr/bin/gnome-terminal was killed by signal 5 (SIGTRAP)
[abrt] gnome-terminal-3.6.1-1.fc18: gdk_display_manager_get: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:33dec268e97c163bd8cf7ad5d0d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 08:53 EST by kuchiman
Modified: 2014-02-05 09:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 09:31:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (21.61 KB, text/plain)
2013-01-07 08:54 EST, kuchiman
no flags Details
File: cgroup (126 bytes, text/plain)
2013-01-07 08:54 EST, kuchiman
no flags Details
File: core_backtrace (896 bytes, text/plain)
2013-01-07 08:54 EST, kuchiman
no flags Details
File: dso_list (9.06 KB, text/plain)
2013-01-07 08:54 EST, kuchiman
no flags Details
File: environ (2.93 KB, text/plain)
2013-01-07 08:54 EST, kuchiman
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-07 08:54 EST, kuchiman
no flags Details
File: maps (33.36 KB, text/plain)
2013-01-07 08:54 EST, kuchiman
no flags Details
File: open_fds (105 bytes, text/plain)
2013-01-07 08:54 EST, kuchiman
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2013-01-07 08:54 EST, kuchiman
no flags Details
File: var_log_messages (253 bytes, text/plain)
2013-01-07 08:54 EST, kuchiman
no flags Details
File: gconf_subtree (2.78 KB, application/octet-stream)
2013-01-07 08:54 EST, kuchiman
no flags Details

  None (edit)
Description kuchiman 2013-01-07 08:53:57 EST
Description of problem:
[user@local ~]$ GDK_BACKEND=broadway gnome-terminal
(gnome-terminal:5711): Gdk-ERROR **: Unsupported GDK backend: broadway

Version-Release number of selected component:
gnome-terminal-3.6.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: gdk_display_manager_get
executable:     /usr/bin/gnome-terminal
kernel:         3.6.9-4.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 gdk_display_manager_get at gdkdisplaymanager.c:263
 #3 do_pre_parse_initialization at gtkmain.c:639
 #4 pre_parse_hook at gtkmain.c:748
 #5 g_option_context_parse at goption.c:1767
 #6 terminal_options_parse at terminal-options.c:769
Comment 1 kuchiman 2013-01-07 08:54:00 EST
Created attachment 674050 [details]
File: backtrace
Comment 2 kuchiman 2013-01-07 08:54:02 EST
Created attachment 674051 [details]
File: cgroup
Comment 3 kuchiman 2013-01-07 08:54:04 EST
Created attachment 674052 [details]
File: core_backtrace
Comment 4 kuchiman 2013-01-07 08:54:06 EST
Created attachment 674053 [details]
File: dso_list
Comment 5 kuchiman 2013-01-07 08:54:08 EST
Created attachment 674054 [details]
File: environ
Comment 6 kuchiman 2013-01-07 08:54:11 EST
Created attachment 674055 [details]
File: limits
Comment 7 kuchiman 2013-01-07 08:54:13 EST
Created attachment 674056 [details]
File: maps
Comment 8 kuchiman 2013-01-07 08:54:15 EST
Created attachment 674057 [details]
File: open_fds
Comment 9 kuchiman 2013-01-07 08:54:17 EST
Created attachment 674058 [details]
File: proc_pid_status
Comment 10 kuchiman 2013-01-07 08:54:20 EST
Created attachment 674059 [details]
File: var_log_messages
Comment 11 kuchiman 2013-01-07 08:54:22 EST
Created attachment 674060 [details]
File: gconf_subtree
Comment 12 Fedora End Of Life 2013-12-21 05:14:19 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 09:31:23 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.